<?php
/*
Plugin Name: CountryTones
Plugin URI: http://technologytales.com/
Description: Porting the Earthtones Administration Screen palate to the WP 2.5 world
Author: John Hennessy
Version: 1.0
Author URI: http://technologytales.com/
*/

add_action('admin_init','countrytones_admin_palate');

function countrytones_admin_palate() {
    $plugin_url = get_option( 'siteurl' ) . '/wp-content/plugins/' . plugin_basename(dirname(__FILE__)) ;
    wp_admin_css_color('country', 
					   __('Country'), 
					   get_option( 'siteurl' ) . "/wp-content/plugins/countrytones/colours_countrytones.css", 
					   array('#464646', '#566B56', '#771D1D', '#8e8461')
					   );
}

?>